ubuntu14.04 安装gcc 5.3版本或以上

xiaoxiao2021-02-28  4

原文参考 博文:

点击打开链接

感谢 博主的 奉献!!

1. 首先应该安装gmp

ubuntu下安装gmp遇到 configure:error:no usable m4 in$path or /user/5bin解决方案

参考链接:

点击打开链接

其实就是要你安装m4

sudo apt-get install m4 

------------------------------------------------

注意,在安装

mpfr 3.1.x 时,make check的时候,有些为Fail  ,

这个时候应该关闭线程安全。这个是官网给的提示:

  --disable-thread-safe    (加上这个)

-------------------------------------------------------

转载请注明原文地址: https://www.6miu.com/read-200334.html

最新回复(0)